Bug 203503 - Kernel oops (dvb driver?)
Kernel oops (dvb driver?)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 01:09 EDT by Joseph Shraibman
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 13:53:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
contents of /var/log/messages from when Oops occured (21.29 KB, text/plain)
2006-08-22 13:21 EDT, Joseph Shraibman
no flags Details

  None (edit)
Description Joseph Shraibman 2006-08-22 01:09:44 EDT
Description of problem:
When I unscrew the antenna from my DviCo Fusion 5 usb hdtv receptor I get a
kernel oops.

Version-Release number of selected component (if applicable):
 2.6.17-1.2157_FC5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
jks-desktop kernel: Oops: 0000 [1] SMP 

Message from syslogd@jks-desktop at Tue Aug 22 01:09:53 2006 ...
jks-desktop kernel: CR2: 0000000000000250

Message from syslogd@jks-desktop at Tue Aug 22 01:09:53 2006 ...
jks-desktop kernel: Oops: 0002 [2] SMP 

Message from syslogd@jks-desktop at Tue Aug 22 01:09:53 2006 ...
jks-desktop kernel: CR2: 0000000000000248

Message from syslogd@jks-desktop at Tue Aug 22 01:13:27 2006 ...
jks-desktop kernel: Oops: 0000 [3] SMP 

Message from syslogd@jks-desktop at Tue Aug 22 01:13:28 2006 ...
jks-desktop kernel: CR2: 0000000000000250

Message from syslogd@jks-desktop at Tue Aug 22 01:13:28 2006 ...
jks-desktop kernel: Oops: 0002 [4] SMP 

Message from syslogd@jks-desktop at Tue Aug 22 01:13:28 2006 ...
jks-desktop kernel: CR2: 0000000000000248


Expected results:


Additional info:
This is a 64 bit install.

# cat /proc/cpuinfo
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 12
model name      : AMD Athlon(tm) 64 Processor 3000+
stepping        : 0
cpu MHz         : 2000.000
cache size      : 512 KB
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov
pat pse36 clflush mmx fxsr sse sse2 syscall nx mmxext lm 3dnowext 3dnow
bogomips        : 4013.97
TLB size        : 1024 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 40 bits physical, 48 bits virtual
power management: ts fid vid ttp
Comment 1 Joseph Shraibman 2006-08-22 01:11:06 EDT
]# lsmod
Module                  Size  Used by
via                    83328  1 
drm                   150568  2 via
autofs4                60233  1 
w83627hf               71249  0 
hwmon_vid              36033  1 w83627hf
hwmon                  37193  1 w83627hf
eeprom                 41681  0 
i2c_isa                40001  1 w83627hf
hidp                   85057  2 
l2cap                  94017  5 hidp
bluetooth             125637  2 hidp,l2cap
sunrpc                230153  1 
ipt_REJECT             39233  1 
xt_state               35777  2 
ip_conntrack          101093  1 xt_state
nfnetlink              41609  1 ip_conntrack
xt_tcpudp              36929  5 
iptable_filter         36673  1 
ip_tables              57761  1 iptable_filter
x_tables               54216  4 ipt_REJECT,xt_state,xt_tcpudp,ip_tables
dm_mirror              59457  0 
dm_mod                107537  1 dm_mirror
video                  54345  0 
button                 41569  0 
battery                44873  0 
acpi_memhotplug        39361  0 
ac                     39241  0 
ipv6                  442145  16 
lp                     49425  0 
parport_pc             66153  1 
parport                80461  2 lp,parport_pc
dvb_usb_cxusb          58437  9 
dvb_usb                56521  1 dvb_usb_cxusb
dvb_core              130673  1 dvb_usb
mt352                  41285  1 dvb_usb_cxusb
lgdt330x               42717  1 dvb_usb_cxusb
cx22702                41029  1 dvb_usb_cxusb
dvb_pll                47429  3 dvb_usb_cxusb,dvb_usb,cx22702
ohci1394               72473  0 
floppy                105417  0 
ieee1394              412760  1 ohci1394
ehci_hcd               71501  0 
uhci_hcd               61529  0 
snd_via82xx            67561  3 
gameport               53073  1 snd_via82xx
snd_ac97_codec        154393  1 snd_via82xx
snd_ac97_bus           36289  1 snd_ac97_codec
snd_seq_dummy          37701  0 
snd_seq_oss            74561  0 
snd_seq_midi_event     42817  1 snd_seq_oss
snd_seq               104929  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_pcm_oss            83025  0 
snd_mixer_oss          53569  1 snd_pcm_oss
tuner                  91001  0 
snd_bt87x              52169  2 
snd_pcm               142409  4 snd_via82xx,snd_ac97_codec,snd_pcm_oss,snd_bt87x
tvaudio                62429  0 
bttv                  258613  0 
snd_timer              63689  2 snd_seq,snd_pcm
snd_page_alloc         45009  3 snd_via82xx,snd_bt87x,snd_pcm
snd_mpu401_uart        43713  1 snd_via82xx
snd_rawmidi            65472  1 snd_mpu401_uart
snd_seq_device         44113  4 snd_seq_dummy,snd_seq_oss,snd_seq,snd_rawmidi
snd                   108777  22 snd_via82xx,snd_ac97_codec,snd_seq_oss,snd_seq,
snd_pcm_oss,snd_mixer_oss,snd_bt87x,snd_pcm,snd_timer,snd_mpu401_uart,snd_rawmid
i,snd_seq_device
soundcore              45793  1 snd
via_velocity           72549  0 
crc_ccitt              35521  1 via_velocity
video_buf              64197  1 bttv
ir_common              63045  1 bttv
compat_ioctl32         41921  1 bttv
i2c_algo_bit           42953  1 bttv
v4l2_common            50753  3 tuner,bttv,compat_ioctl32
btcx_risc              38729  1 bttv
tveeprom               50641  1 bttv
videodev               45761  1 bttv
i2c_viapro             43353  0 
i2c_core               60865  13 w83627hf,eeprom,i2c_isa,dvb_usb,mt352,lgdt330x,
cx22702,tuner,tvaudio,bttv,i2c_algo_bit,tveeprom,i2c_viapro
ext3                  181457  6 
jbd                   100585  1 ext3
sata_via               42821  0 
libata                113113  1 sata_via
sd_mod                 55745  0 
scsi_mod              198161  2 libata,sd_mod

Comment 2 Pete Zaitcev 2006-08-22 12:00:54 EDT
Is this reproducible? If yes, please capture dmesg (by running dmesg(8)).
The list of modules does not help, so don't worry about getting that.
But dmesg is needed. Please use netconsole to capture it if the system
locks up after the oops.
Comment 3 Joseph Shraibman 2006-08-22 13:21:17 EDT
Created attachment 134651 [details]
contents of /var/log/messages from when Oops occured

Well it was 100% reproducable last night.  Right now it isn't oopsing.	I'm
attaching my /var/log/messages from around that time.
Comment 4 Joseph Shraibman 2006-08-30 22:15:58 EDT
ok I got another oops, this time when I unplugged the usb cable while the device
was in use.  On my console:

Message from syslogd@jks-desktop at Wed Aug 30 22:09:23 2006 ...
jks-desktop kernel: Oops: 0000 [1] SMP 

Message from syslogd@jks-desktop at Wed Aug 30 22:09:23 2006 ...
jks-desktop kernel: CR2: 0000000000000250

Message from syslogd@jks-desktop at Wed Aug 30 22:09:23 2006 ...
jks-desktop kernel: Oops: 0002 [2] SMP 

Message from syslogd@jks-desktop at Wed Aug 30 22:09:24 2006 ...
jks-desktop kernel: CR2: 0000000000000248

In my /var/log/messages:

Aug 30 21:48:40 jks-desktop atscap0: 1.1-rc3 20060828 DVB (3)
/dev/dvb/adapter0/dvr0 VSB8
Aug 30 21:49:44 jks-desktop ntpd[2160]: kernel time sync enabled 0001
Aug 30 22:01:32 jks-desktop atscap: GNU screen is running on 3749.dtv0
Aug 30 22:01:37 jks-desktop atscap0: 1.1-rc3 20060828 DVB (3)
/dev/dvb/adapter0/dvr0 VSB8
Aug 30 22:05:04 jks-desktop atscap0: 1.1-rc3 20060828 DVB (3)
/dev/dvb/adapter0/dvr0 VSB8
Aug 30 22:09:23 jks-desktop kernel: dvb-usb: bulk message failed: -71 (1/0)
Aug 30 22:09:23 jks-desktop kernel: usb 1-3.2: USB disconnect, address 3
Aug 30 22:09:23 jks-desktop kernel: dvb-usb: DViCO FusionHDTV5 USB Gold
successfully deinitialized and disconnected.
Aug 30 22:09:23 jks-desktop kernel: Unable to handle kernel NULL pointer
dereference at 0000000000000250 RIP: 
Aug 30 22:09:23 jks-desktop kernel:
<ffffffff88469343>{:dvb_core:dvb_frontend_ioctl+72}
Aug 30 22:09:23 jks-desktop kernel: PGD c012067 PUD 14752067 PMD 0 
Aug 30 22:09:23 jks-desktop kernel: Oops: 0000 [1] SMP 
Aug 30 22:09:23 jks-desktop kernel: last sysfs file: /block/hda/hda1/size
Aug 30 22:09:23 jks-desktop kernel: CPU 0 
Aug 30 22:09:23 jks-desktop kernel: Modules linked in: via(U) drm(U) autofs4
w83627hf hwmon_vid hwmon eeprom i2c_isa hidp l2cap bluetooth sunrpc ipt_REJECT
xt_state ip_conntrack nfnetlink xt_tcpudp iptable_filter ip_tables x_tables
dm_mirror dm_mod video button battery acpi_memhotplug ac ipv6 dvb_usb_cxusb
dvb_usb dvb_core mt352 lgdt330x cx22702 dvb_pll lp parport_pc parport snd_bt87x
bt878 tuner ohci1394 tvaudio snd_via82xx gameport snd_ac97_codec snd_ac97_bus
ehci_hcd ieee1394 uhci_hcd bttv snd_seq_dummy video_buf floppy snd_seq_oss
snd_seq_midi_event snd_seq ir_common snd_pcm_oss snd_mixer_oss serio_raw
compat_ioctl32 snd_pcm i2c_algo_bit i2c_viapro via_velocity v4l2_common
btcx_risc tveeprom i2c_core snd_timer snd_page_alloc snd_mpu401_uart videodev
snd_rawmidi snd_seq_device snd soundcore crc_ccitt ext3 jbd sata_via libata
sd_mod scsi_mod
Aug 30 22:09:23 jks-desktop kernel: Pid: 3836, comm: atscap Not tainted
2.6.17-1.2174_FC5 #1
Aug 30 22:09:23 jks-desktop kernel: RIP: 0010:[<ffffffff88469343>]
<ffffffff88469343>{:dvb_core:dvb_frontend_ioctl+72}
Aug 30 22:09:23 jks-desktop kernel: RSP: 0018:ffff81000cfd1ca8  EFLAGS: 00010246
Aug 30 22:09:23 jks-desktop kernel: RAX: ffff81003aef5dc0 RBX: 0000000080046f45
RCX: ffff81000cfd1e28
Aug 30 22:09:23 jks-desktop kernel: RDX: 0000000080046f45 RSI: ffff81000c442980
RDI: ffff8100361ac9f0
Aug 30 22:09:23 jks-desktop kernel: RBP: 0000000080046f45 R08: ffffffff884692fb
R09: 0000000000000000
Aug 30 22:09:23 jks-desktop kernel: R10: 0000000000000000 R11: 0000000000000246
R12: ffff81000cfd1e28
Aug 30 22:09:23 jks-desktop kernel: R13: ffff810036cb8560 R14: ffff81000cfd1e28
R15: 0000000000000000
Aug 30 22:09:23 jks-desktop kernel: FS:  00002aaaaaad7e90(0000)
GS:ffffffff8069d000(0000) knlGS:00000000f7cd76c0
Aug 30 22:09:23 jks-desktop kernel: CS:  0010 DS: 0000 ES: 0000 CR0:
000000008005003b
Aug 30 22:09:23 jks-desktop kernel: CR2: 0000000000000250 CR3: 000000000c007000
CR4: 00000000000006e0
Aug 30 22:09:23 jks-desktop kernel: Process atscap (pid: 3836, threadinfo
ffff81000cfd0000, task ffff81002addb820)
Aug 30 22:09:23 jks-desktop kernel: Stack: 0000000000000001 0000000000000000
ffff810025bc2248 ffff81000c442980 
Aug 30 22:09:23 jks-desktop kernel:        ffff81000cfd1d08 ffffffff8028a1eb
0000000100000000 ffff810025bc2248 
Aug 30 22:09:23 jks-desktop kernel:        0000000000000000 0000000000000001 
Aug 30 22:09:23 jks-desktop kernel: Call Trace:
<ffffffff8028a1eb>{__wake_up_common+62}
Aug 30 22:09:23 jks-desktop kernel:        <ffffffff8022fbdd>{__wake_up+56}
<ffffffff8031237b>{avc_has_perm+70}
Aug 30 22:09:23 jks-desktop kernel:       
<ffffffff88463155>{:dvb_core:dvb_usercopy+193}
<ffffffff884692fb>{:dvb_core:dvb_frontend_ioctl+0}
Aug 30 22:09:23 jks-desktop kernel:        <ffffffff8022fbdd>{__wake_up+56}
<ffffffff80312ad3>{file_has_perm+148}
Aug 30 22:09:23 jks-desktop kernel:        <ffffffff80244c40>{do_ioctl+85}
<ffffffff80231fba>{vfs_ioctl+598}
Aug 30 22:09:23 jks-desktop kernel:        <ffffffff8024fc9c>{sys_ioctl+89}
<ffffffff80262c81>{tracesys+209}
Aug 30 22:09:23 jks-desktop kernel: 
Aug 30 22:09:23 jks-desktop kernel: Code: 41 83 bf 50 02 00 00 00 41 bc ed ff ff
ff 0f 85 9a 08 00 00 
Aug 30 22:09:23 jks-desktop kernel: RIP
<ffffffff88469343>{:dvb_core:dvb_frontend_ioctl+72} RSP <ffff81000cfd1ca8>
Aug 30 22:09:23 jks-desktop kernel: CR2: 0000000000000250
Aug 30 22:09:23 jks-desktop kernel:  <1>Unable to handle kernel NULL pointer
dereference at 0000000000000248 RIP: 
Aug 30 22:09:23 jks-desktop kernel:
<ffffffff88468f4b>{:dvb_core:dvb_frontend_release+68}
Aug 30 22:09:23 jks-desktop kernel: PGD 0 
Aug 30 22:09:23 jks-desktop kernel: Oops: 0002 [2] SMP 
Aug 30 22:09:23 jks-desktop kernel: last sysfs file: /block/hda/hda1/size
Aug 30 22:09:23 jks-desktop kernel: CPU 0 
Aug 30 22:09:23 jks-desktop kernel: Modules linked in: via(U) drm(U) autofs4
w83627hf hwmon_vid hwmon eeprom i2c_isa hidp l2cap bluetooth sunrpc ipt_REJECT
xt_state ip_conntrack nfnetlink xt_tcpudp iptable_filter ip_tables x_tables
dm_mirror dm_mod video button battery acpi_memhotplug ac ipv6 dvb_usb_cxusb
dvb_usb dvb_core mt352 lgdt330x cx22702 dvb_pll lp parport_pc parport snd_bt87x
bt878 tuner ohci1394 tvaudio snd_via82xx gameport snd_ac97_codec snd_ac97_bus
ehci_hcd ieee1394 uhci_hcd bttv snd_seq_dummy video_buf floppy snd_seq_oss
snd_seq_midi_event snd_seq ir_common snd_pcm_oss snd_mixer_oss serio_raw
compat_ioctl32 snd_pcm i2c_algo_bit i2c_viapro via_velocity v4l2_common
btcx_risc tveeprom i2c_core snd_timer snd_page_alloc snd_mpu401_uart videodev
snd_rawmidi snd_seq_device snd soundcore crc_ccitt ext3 jbd sata_via libata
sd_mod scsi_mod
Aug 30 22:09:23 jks-desktop kernel: Pid: 3836, comm: atscap Not tainted
2.6.17-1.2174_FC5 #1
Aug 30 22:09:23 jks-desktop kernel: RIP: 0010:[<ffffffff88468f4b>]
<ffffffff88468f4b>{:dvb_core:dvb_frontend_release+68}
Aug 30 22:09:23 jks-desktop kernel: RSP: 0018:ffff81000cfd19f8  EFLAGS: 00010202
Aug 30 22:09:23 jks-desktop kernel: RAX: 0000000100058691 RBX: ffff81000c442980
RCX: 0000000000000000
Aug 30 22:09:23 jks-desktop kernel: RDX: 0000000000000000 RSI: ffff81000c442980
RDI: ffff8100361ac9f0
Aug 30 22:09:23 jks-desktop kernel: RBP: 0000000000000000 R08: 0000000000000003
R09: 0000000000000009
Aug 30 22:09:23 jks-desktop kernel: R10: ffffffff8021b4c2 R11: ffffffff802678f6
R12: ffff8100361ac9f0
Aug 30 22:09:23 jks-desktop kernel: R13: ffff8100361ac9f0 R14: ffff810037d4d8c0
R15: ffff810036f58160
Aug 30 22:09:23 jks-desktop kernel: FS:  00002aaaaaad7e90(0000)
GS:ffffffff8069d000(0000) knlGS:00000000f7cd76c0
Aug 30 22:09:23 jks-desktop kernel: CS:  0010 DS: 0000 ES: 0000 CR0:
000000008005003b
Aug 30 22:09:23 jks-desktop kernel: CR2: 0000000000000248 CR3: 0000000034095000
CR4: 00000000000006e0
Aug 30 22:09:23 jks-desktop kernel: Process atscap (pid: 3836, threadinfo
ffff81000cfd0000, task ffff81002addb820)
Aug 30 22:09:23 jks-desktop kernel: Stack: 0000000000000008 ffff81000c442980
ffff8100361ac9f0 ffffffff802120a1 
Aug 30 22:09:23 jks-desktop kernel:        ffff81000000ba80 ffff81000c442980
0000000000000000 ffff8100231729c0 
Aug 30 22:09:23 jks-desktop kernel:        ffff81000fcfe2c0 0000000000000000 
Aug 30 22:09:23 jks-desktop kernel: Call Trace: <ffffffff802120a1>{__fput+188}
<ffffffff80224cf3>{filp_close+89}
Aug 30 22:09:23 jks-desktop kernel:       
<ffffffff8023b353>{put_files_struct+110} <ffffffff80215edc>{do_exit+661}
Aug 30 22:09:23 jks-desktop kernel:       
<ffffffff8026c048>{do_page_fault+1895} <ffffffff8020c9a4>{do_lookup+101}
Aug 30 22:09:23 jks-desktop kernel:        <ffffffff8020ce8d>{dput+59}
<ffffffff80209cac>{__link_path_walk+3609}
Aug 30 22:09:24 jks-desktop kernel:        <ffffffff802639e5>{error_exit+0}
<ffffffff884692fb>{:dvb_core:dvb_frontend_ioctl+0}
Aug 30 22:09:24 jks-desktop kernel:       
<ffffffff88469343>{:dvb_core:dvb_frontend_ioctl+72}
Aug 30 22:09:24 jks-desktop kernel:       
<ffffffff8028a1eb>{__wake_up_common+62} <ffffffff8022fbdd>{__wake_up+56}
Aug 30 22:09:24 jks-desktop kernel:        <ffffffff8031237b>{avc_has_perm+70}
<ffffffff88463155>{:dvb_core:dvb_usercopy+193}
Aug 30 22:09:24 jks-desktop kernel:       
<ffffffff884692fb>{:dvb_core:dvb_frontend_ioctl+0} <ffffffff8022fbdd>{__wake_up+56}
Aug 30 22:09:24 jks-desktop kernel:        <ffffffff80312ad3>{file_has_perm+148}
<ffffffff80244c40>{do_ioctl+85}
Aug 30 22:09:24 jks-desktop kernel:        <ffffffff80231fba>{vfs_ioctl+598}
<ffffffff8024fc9c>{sys_ioctl+89}
Aug 30 22:09:24 jks-desktop kernel:        <ffffffff80262c81>{tracesys+209}
Aug 30 22:09:24 jks-desktop kernel: 
Aug 30 22:09:24 jks-desktop kernel: Code: 48 89 85 48 02 00 00 48 89 de 4c 89 e7
5b 5d 41 5c e9 e2 a0 
Aug 30 22:09:24 jks-desktop kernel: RIP
<ffffffff88468f4b>{:dvb_core:dvb_frontend_release+68} RSP <ffff81000cfd19f8>
Aug 30 22:09:24 jks-desktop kernel: CR2: 0000000000000248
Aug 30 22:09:24 jks-desktop kernel:  <1>Fixing recursive fault but reboot is needed!
Aug 30 22:09:35 jks-desktop kernel: usb 1-3.3: USB disconnect, address 4
Aug 30 22:09:35 jks-desktop kernel: usb 1-3.3: new low speed USB device using
ehci_hcd and address 5
Aug 30 22:09:35 jks-desktop kernel: usb 1-3.3: configuration #1 chosen from 1 choice
Aug 30 22:09:35 jks-desktop kernel: input: Logitech USB-PS/2 Optical Mouse as
/class/input/input3
Aug 30 22:09:35 jks-desktop kernel: input: USB HID v1.10 Mouse [Logitech
USB-PS/2 Optical Mouse] on usb-0000:00:10.4-3.3
Aug 30 22:09:35 jks-desktop kernel: usb 1-3.2: new high speed USB device using
ehci_hcd and address 6
Aug 30 22:09:35 jks-desktop kernel: usb 1-3.2: configuration #1 chosen from 1 choice
Aug 30 22:09:35 jks-desktop kernel: dvb-usb: found a 'DViCO FusionHDTV5 USB
Gold' in cold state, will try to load a firmware
Aug 30 22:09:35 jks-desktop kernel: dvb-usb: downloading firmware from file
'dvb-usb-bluebird-01.fw'
Aug 30 22:09:36 jks-desktop kernel: usb 1-3.2: USB disconnect, address 6
Aug 30 22:09:36 jks-desktop kernel: dvb-usb: generic DVB-USB module successfully
deinitialized and disconnected.
Aug 30 22:09:37 jks-desktop kernel: usb 1-3.2: new high speed USB device using
ehci_hcd and address 7
Aug 30 22:09:37 jks-desktop kernel: usb 1-3.2: configuration #1 chosen from 1 choice
Aug 30 22:09:37 jks-desktop kernel: dvb-usb: found a 'DViCO FusionHDTV5 USB
Gold' in warm state.
Aug 30 22:09:37 jks-desktop kernel: dvb-usb: will pass the complete MPEG2
transport stream to the software demuxer.
Aug 30 22:09:37 jks-desktop kernel: DVB: registering new adapter (DViCO
FusionHDTV5 USB Gold).
Aug 30 22:09:37 jks-desktop kernel: i2c_adapter i2c-2: SMBus Quick command not
supported, can't probe for chips
Aug 30 22:09:37 jks-desktop kernel: DVB: registering frontend 0 (LG Electronics
LGDT3303 VSB/QAM Frontend)...
Aug 30 22:09:37 jks-desktop kernel: input: IR-receiver inside an USB DVB
receiver as /class/input/input4
Aug 30 22:09:37 jks-desktop kernel: dvb-usb: schedule remote query interval to
100 msecs.
Aug 30 22:09:37 jks-desktop kernel: dvb-usb: DViCO FusionHDTV5 USB Gold
successfully initialized and connected.
Aug 30 22:10:15 jks-desktop kernel: dvb-usb: bulk message failed: -71 (1/0)
Aug 30 22:10:15 jks-desktop kernel: usb 1-3.2: USB disconnect, address 7
Aug 30 22:10:15 jks-desktop kernel: dvb-usb: DViCO FusionHDTV5 USB Gold
successfully deinitialized and disconnected.
Aug 30 22:10:22 jks-desktop kernel: usb 1-3.3: USB disconnect, address 5
Aug 30 22:10:22 jks-desktop kernel: usb 1-3.3: new low speed USB device using
ehci_hcd and address 8
Aug 30 22:10:22 jks-desktop kernel: usb 1-3.3: configuration #1 chosen from 1 choice
Aug 30 22:10:22 jks-desktop kernel: input: Logitech USB-PS/2 Optical Mouse as
/class/input/input5
Aug 30 22:10:22 jks-desktop kernel: input: USB HID v1.10 Mouse [Logitech
USB-PS/2 Optical Mouse] on usb-0000:00:10.4-3.3
Aug 30 22:10:22 jks-desktop kernel: usb 1-3.2: new high speed USB device using
ehci_hcd and address 9
Aug 30 22:10:22 jks-desktop kernel: usb 1-3.2: configuration #1 chosen from 1 choice
Aug 30 22:10:22 jks-desktop kernel: dvb-usb: found a 'DViCO FusionHDTV5 USB
Gold' in cold state, will try to load a firmware
Aug 30 22:10:22 jks-desktop kernel: dvb-usb: downloading firmware from file
'dvb-usb-bluebird-01.fw'
Aug 30 22:10:23 jks-desktop kernel: usb 1-3.2: USB disconnect, address 9
Aug 30 22:10:23 jks-desktop kernel: dvb-usb: generic DVB-USB module successfully
deinitialized and disconnected.
Aug 30 22:10:24 jks-desktop kernel: usb 1-3.2: new high speed USB device using
ehci_hcd and address 10
Aug 30 22:10:24 jks-desktop kernel: usb 1-3.2: configuration #1 chosen from 1 choice
Aug 30 22:10:24 jks-desktop kernel: dvb-usb: found a 'DViCO FusionHDTV5 USB
Gold' in warm state.
Aug 30 22:10:24 jks-desktop kernel: dvb-usb: will pass the complete MPEG2
transport stream to the software demuxer.
Aug 30 22:10:25 jks-desktop kernel: DVB: registering new adapter (DViCO
FusionHDTV5 USB Gold).
Aug 30 22:10:25 jks-desktop kernel: i2c_adapter i2c-2: SMBus Quick command not
supported, can't probe for chips
Aug 30 22:10:25 jks-desktop kernel: DVB: registering frontend 0 (LG Electronics
LGDT3303 VSB/QAM Frontend)...
Aug 30 22:10:25 jks-desktop kernel: input: IR-receiver inside an USB DVB
receiver as /class/input/input6
Aug 30 22:10:25 jks-desktop kernel: dvb-usb: schedule remote query interval to
100 msecs.
Aug 30 22:10:25 jks-desktop kernel: dvb-usb: DViCO FusionHDTV5 USB Gold
successfully initialized and connected.
Comment 5 Dave Jones 2006-10-16 14:53:31 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 6 Joseph Shraibman 2006-10-16 15:18:42 EDT
I do have 2 instances of device-mapper, but I think it is because I'm running
the 64 bit version.

yum update is not finding a new kernel.
Comment 7 Joseph Shraibman 2006-10-22 02:06:55 EDT
Well it didn't oops, but when I unscrewed the antenna it did this:

Oct 22 01:58:23 jks-desktop kernel: usb 5-2.4: USB disconnect, address 6
Comment 8 Joseph Shraibman 2006-10-23 22:05:17 EDT
OK I didn't see the "I am providing the requested information for this bug."
last time.
Comment 9 Dave Jones 2006-11-20 13:53:00 EST
the usb disconnect message is perfectly normal.  It's reporting that you
unplugged something.

So as the oops is gone, the problem in this report sounds fixed.
Your other bug in 204715 sounds like this driver still needs some work however.

Comment 10 Joseph Shraibman 2006-11-20 14:12:16 EST
The usb disconnect is supposed to happen when I unplug the usb cord, not the
antenna to the dvico box.
Comment 11 Dave Jones 2006-11-20 16:12:39 EST
I don't have one of these devices to confirm this, but from the messages, that
isn't the case.  Removing the antenna seems to cause the device to power down.

You might want to talk to the upstream authors of this driver, maybe they have
some further information on this, but there's nothing here I can change or fix.

Note You need to log in before you can comment on or make changes to this bug.